<div class="form-center">
  <div class="row">
    <div class="form-common">
      <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
          <li class="breadcrumb-item"><a href="/customer">Trang khách hàng</a></li>
          <li class="breadcrumb-item active" aria-current="page">Trang sửa khách hàng</li>
        </ol>
      </nav>

      {{#each result}}
          <form action="/customer/update/{{this.id}}" method="POST" class="needs-validation" id="form_update_customer" novalidate>
              {{> formCustomer }}
              <button type="submit" class="btn btn-primary shadow-none">Cập nhật</button>
          </form>
      {{/each}}
    </div>
  </div>  
</div>